<iframe width="100%" height="500" frameborder="0" scrolling="yes" marginheight="0" marginwidth="0" src="https://maps.google.com/maps/ms?hl=en&amp;ie=UTF8&amp;oe=UTF8&amp;msa=0&amp;msid=208769555930261686109.0004d1cf8ba4477be0724&amp;t=m&amp;ll=41.574361,-98.085937&amp;spn=32.764022,70.3125&amp;z=4&amp;output=embed"></iframe>
<br /><small>View
    <a href="https://maps.google.com/maps/ms?hl=en&amp;ie=UTF8&amp;oe=UTF8&amp;msa=0&amp;msid=208769555930261686109.0004d1cf8ba4477be0724&amp;t=m&amp;ll=41.574361,-98.085937&amp;spn=32.764022,70.3125&amp;z=4&amp;source=embed" style="color:#0000FF;text-align:left">Церкви МСЦ в США (International Union of Churches)</a>
    in a larger map</small>
<br>
<br>
<table border=1 class="church-table">
    <tr><td><h3>USA, West</h3></td></tr>

    <tr>
        <td>Sacramento, CA</td>
        <td>Деркач Павел<br>916-247-6772</td>
        <td><a href="https://maps.google.com/maps?q=7635+Auburn+Blvd,+Citrus+Heights,+CA+95610&hl=en&ll=38.705138,-121.291358&spn=0.010164,0.01929&sll=38.705273,-121.29159&sspn=0.00064,0.001206&z=16">
            7635 Auburn Blvd, Citrus Heights, CA 95610</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Sacramento, CA</td>
        <td>Станиславский Николай<br>916-201-5033</td>
        <td><a href="https://maps.google.com/maps?f=q&amp;hl=en&amp;geocode=&amp;q=4659+Dry+Creek+road,+Sacramento,+CA+95838&amp;sll=38.638294,-121.416049&amp;sspn=0.01666,0.039911&amp;ie=UTF8&amp;ll=38.652204,-121.438408&amp;spn=0.033314,0.079823&amp;z=14&amp;iwloc=addr&amp;om=1">
            4659 Dry Creek Road, Sacramento, CA 95838</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Sacramento, CA</td>
        <td>Григорий Васильевич Минников<br>916-769-9319</td>
        <td><a href="https://maps.google.com/maps?f=q&amp;hl=en&amp;geocode=&amp;q=3900+Astoria+street,+Sacramento,+CA+95838&amp;sll=37.0625,-95.677068&amp;sspn=34.587666,81.738281&amp;ie=UTF8&amp;ll=38.638294,-121.416049&amp;spn=0.01666,0.039911&amp;z=15&amp;iwloc=addr&amp;om=1">
            3900 Astoria Street, Sacramento, CA 95838</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Sacramento, CA</td>
        <td>Александр Борисович Сенцов<br>916-868-7017</td>
        <td><a href="https://maps.google.com/maps?f=q&amp;hl=en&amp;geocode=&amp;q=2231+59th+Street,+Sacramento,+CA+95817&amp;sll=38.652204,-121.438408&amp;sspn=0.033314,0.079823&amp;ie=UTF8&amp;ll=38.552226,-121.436563&amp;spn=0.01668,0.039911&amp;z=15&amp;iwloc=addr&amp;om=1">
            2231 59th Street, Sacramento, CA 95817</a></td>
        <td>Воскресные собрания: 2pm<br>
            <a href="http://59thchurch.com/">www.59thChurch.com</a>
        </td>
    </tr>

    <tr>
        <td>Sacramento, CA</td>
        <td>Варфоломей Ксенофонтович Шуст</td>
        <td><a href="https://maps.google.com/maps?f=q&amp;hl=en&amp;geocode=&amp;time=&amp;date=&amp;ttype=&amp;q=map:+pinedale+ave,+sacramento,++ca&amp;sll=38.66028,-121.450467&amp;sspn=0.016722,0.039911&amp;ie=UTF8&amp;z=15&amp;iwloc=addr&amp;om=1">
            440 Pinedale Ave, Sacramento, CA 95838</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Sacramento, CA</td>
        <td>Михаил Пругло<br>916-704-3393</td>
        <td>
            <a href="https://maps.google.com/maps?q=7140+Watt+Ave&ie=UTF8&hq=&hnear=7140+Watt+Ave,+North+Highlands,+California+95660&gl=us&ll=38.690333,-121.379871&spn=0.077713,0.154324&z=13">
                7140 Watt Ave, North Highlands, CA 95660</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Sacramento, CA</td>
        <td>Шуст Николай Иванович<br>916-628-2260</td>
        <td>
            <a href="https://maps.google.com/maps?ll=38.5950365,-121.541615&z=15&q=1608+Lisbon+Ave,+West+Sacramento,+CA+95605,+USA&output=classic&dg=ntvo">
                1608 Lisbon Ave. West Sacramento, CA 95605</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Fresno, CA</td>
        <td>Дрига Павел<br>559-473-5478</td>
        <td>
            <a href="https://www.google.com/maps/place/7407+N+Maple+Ave,+Fresno,+CA+93720/@36.8156012,-119.8264743,11.25z/data=!4m2!3m1!1s0x80945d2b7e0552c3:0x34e299013e2cdc28">
                7407 N Maple ave, Fresno, CA 93720</a></td>
        <td></td>
    </tr>

    <tr>
        <td>San Diego, CA</td>
        <td>Охотин Владимир Андреевич<br>858-740-0891</td>
        <td><a href="https://www.google.com/maps/place/6365+El+Apajo,+Rancho+Santa+Fe,+CA+92067/@32.9708372,-117.1823157,11z/data=!4m2!3m1!1s0x80dc08357adaae03:0xe573c6e74f3f3375">
            6365 El Apajo, Rancho Santa Fe, CA 92067<br>Room 300</a></td>
        <td>Воскресные собрания: 2pm,<br>в пятницу в 7pm</td>
    </tr>

    <tr>
        <td>Los Angeles, CA</td>
        <td>Савич Валерий<br>413-977-2488</td>
        <td>
            </td>
        <td></td>
    </tr>

    <tr>
        <td>Phoenix, AZ</td>
        <td>Бальжик Иван Михайлович<br>413-214-2345</td>
        <td><a href="https://maps.google.com/maps?q=1801+E+Osborn+Rd,+Phoenix,+AZ+85016&hl=en&ll=33.358062,-111.75293&spn=1.008236,2.113495&hnear=1801+E+Osborn+Rd,+Phoenix,+Maricopa,+Arizona+85016&t=m&z=10">
            1801 E Osborn Rd, Phoenix, AZ 85016</a></td>
        <td>Воскресные собрания: 2pm<br>
            <a href="http://RusChurch.org">RusChurch.org</a></td>
    </tr>

    <tr>
        <td>Window Rock, AZ</td>
        <td>Моисеенко Руслан<br>505-339-9793</td>
        <td><a href="https://www.google.com/maps/place/1292+NM-264,+Window+Rock,+NM+86515/@35.4056837,-109.8361885,7.56z/data=!4m5!3m4!1s0x87252fbace902841:0x74e053b7081f52c6!8m2!3d35.6297593!4d-108.9626148">
            1292 Hwy 264, Gallup, NM 87301</a></td>
        <td>Индейская резервация</td>
    </tr>

    <tr><td><h3>USA, North-West</h3></td></tr>

    <tr>
        <td>Battle Ground, WA</td>
        <td>Нейман Константин Андреевич<br>360-907-0399</td>
        <td><a href="https://maps.google.com/maps?q=606+NE+1st,+Battle+Ground,+WA+98604&hl=en&ll=45.781891,-122.530861&spn=0.210459,0.528374&sll=45.769199,-122.483826&sspn=0.210507,0.528374&hnear=606+NE+1st+St,+Battle+Ground,+Clark,+Washington+98604&t=m&z=12">
            606 NE 1st, Battle Ground, WA 98604</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Vancouver, WA</td>
        <td>Охотин Даниил<br>360-852-7953</td>
        <td><a href="https://maps.google.com/maps?q=7209+NE+131st+ave,+Vancouver,+WA+98682&hl=en&ll=45.626524,-122.422028&spn=0.422088,1.056747&sll=60.868987,-147.650757&sspn=2.350817,8.453979&hnear=7209+NE+131st+Ave,+Vancouver,+Clark,+Washington+98682,+United+States&t=m&z=11">
            7209 NE 131st ave, Vancouver, WA 98682</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Camas, WA</td>
        <td>Косаван Алексей Иванович<br>350-771-5578</td>
        <td><a href="https://maps.google.com/maps?q=25018+NE+25th+st,+Camas,+WA+98607&hl=en&ll=45.640928,-122.415504&spn=0.211951,0.528374&sll=45.626524,-122.422028&sspn=0.422088,1.056747&hnear=25018+NE+25th+St,+Camas,+Clark,+Washington+98607,+United+States&t=m&z=12">
            25018 NE 25th st, Camas, WA 98607</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Skamokawa, WA</td>
        <td>Голдинов Пётр Семёновтч<br>360-907-4744</td>
        <td><a href="https://www.google.com/maps/place/492+E+Valley+Rd,+Skamokawa,+WA+98647/@46.2835679,-123.3893976,11z/data=!4m2!3m1!1s0x5493866dd574c90b:0x3f8f4c06aadb71f">
            492 E Valley Rd, Skamokawa, WA 98647</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Seattle, WA</td>
        <td>Ковалёв Виктор Михайлович<br>253-301-8511</td>
        <td><a href="https://maps.google.com/maps?q=5220+S+305th+St+Auburn,+WA+98001+%E2%80%8E&ie=UTF8&ll=47.328119,-122.263412&spn=0.409092,1.056747&hnear=5220+S+305th+St,+Auburn,+King,+Washington+98001,+United+States&gl=ca&t=m&z=11">
            5220 S 305th St Auburn, WA 98001</a></td>
        <td>Воскресные собрания: 10am, 5pm<br>в пятницу в 7pm</td>
    </tr>

    <tr>
        <td>Everett, WA</td>
        <td>Виталий Цуман<br>425-772-3957</td>
        <td><a href="https://maps.google.com/maps?q=127+112th+%C2%A0St.SW+Everett+WA+98204&ie=UTF8&ll=47.768407,-122.115784&spn=0.405669,1.056747&hnear=127+112th+St+SW,+Everett,+Snohomish,+Washington+98204,+United+States&gl=ca&t=m&z=11">
            127 112th  St SW, Everett, WA 98204</a></td>
        <td>Воскресные собрания: 2pm</td>
    </tr>

    <tr>
        <td>Spokane, WA</td>
        <td>Павел Бодулин<br>509-981-7000</td>
        <td><a href="https://maps.google.com/maps?q=5116+W+Garden+Springs+rd,+Spokane,+WA+99224&hl=en&ll=47.632545,-117.485733&spn=0.101682,0.264187&sll=47.379057,-122.178955&sspn=0.204349,0.528374&hnear=5116+W+Garden+Springs+Rd,+Spokane,+Washington+99224,+United+States&t=m&z=13">
            5116 W Garden Springs rd, Spokane, WA 99224</a></td>
        <td>
        </td>
    </tr>

    <tr>
        <td>Spokane, WA</td>
        <td>Бадулин Иван Степанович<br>509-487-3650</td>
        <td><a href="https://www.google.com/maps/place/2934+E+27th+Ave,+Spokane,+WA+99223/@47.6115576,-117.4194297,11.95z/data=!4m5!3m4!1s0x549e2242e9adc8a5:0x5ccc88b02333965b!8m2!3d47.6295771!4d-117.367818">
            2934 E 27th ave, Spokane</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Ephrata, WA</td>
        <td>Береговой Владимир Степанович<br>509-398-1147</td>
        <td><a href="https://www.google.com/maps/place/319+5th+Ave+SE,+Soap+Lake,+WA+98851/@47.3232488,-119.4856038,10z/data=!4m2!3m1!1s0x5499584bf7eef667:0x8ba65a978a0f1231">
            319 5th Avenue SE, Soap Lake, WA 98851</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Soap Lake, WA</td>
        <td>Козлов Александр<br>509-246-0861</td>
        <td><a href="https://maps.google.com/maps?q=110+Main+Avenue+West,+Soap+Lake,+WA,+United+States&hl=en&ll=47.266184,-119.315643&spn=0.409571,1.056747&sll=47.215837,-119.358215&sspn=0.40996,1.056747&oq=110+E+Main+Ave,+Soap+&hnear=110+Main+Ave+W,+Soap+Lake,+Washington+98851,+United+States&t=m&z=11">
            110 Main Avenue West, Soap Lake, WA 98851</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Moses Lake, WA</td>
        <td>Ткачёв Пётр Иванович<br>509-760-5300</td>
        <td><a href="https://maps.google.com/maps?q=940+E+Nelson+Rd,+Moses+Lake,+WA+98837,+USA&ll=47.116402,-119.260025&spn=0.0903,0.215435&hnear=940+E+Nelson+Rd,+Moses+Lake,+Washington+98837,+United+States&t=m&z=13">
            940 E Nelson Rd, Moses Lake, WA 98837</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Walla Walla, WA</td>
        <td>Ромадин Владимир Ильич<br>509-520-6246</td>
        <td><a href="https://maps.google.com/maps?q=1132+S+2nd+Ave,+Walla+Walla,+WA+99362,+United+States&hl=en&ll=46.043808,-118.291855&spn=0.105211,0.264187&sll=46.053501,-118.331235&hnear=1132+S+2nd+Ave,+Walla+Walla,+Washington+99362,+United+States&t=m&z=13">
            1132 S 2nd ave, Walla Walla, WA 99362</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Portland, OR</td>
        <td>Чекан Василий Иванович<br>503-866-3019</td>
        <td><a href="https://maps.google.com/maps?q=7950+SE+62nd+ave,+Portland,+OR+97206&hl=en&ll=45.46591,-122.599869&spn=0.425222,1.056747&sll=45.466090,-122.599606&hnear=7950+SE+62nd+Ave,+Portland,+Oregon+97206,+United+States&t=m&z=11">
            7950 SE 62nd ave, Portland, OR 97206</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Portland, OR</td>
        <td>Головин Сергей Михайлович<br>503-810-5840</td>
        <td><a href="https://www.google.com/maps/place/5309+SE+115th+Ave,+Portland,+OR+97266/@45.4626507,-122.5289917,11z/data=!4m2!3m1!1s0x54959f7fbfee9203:0x9ab31c4df53857c1">
            5309 SE 115th ave, Portland, OR 97266</a></td>
        <td>Воскресные собрания: 8.30am, 5pm,<br>в пятницу в 7pm</td>
    </tr>

    <tr>
        <td>Salem, OR</td>
        <td>Озеров Андрей<br>503-510-0863</td>
        <td><a href="https://maps.google.com/maps?q=174+SW+River+dr,+Dallas,+OR+97338&hl=en&ll=44.891391,-123.250809&spn=0.429535,1.056747&sll=44.928369,-123.327808&hnear=174+SW+River+Dr,+Dallas,+Oregon+97338,+United+States&t=m&z=11">
            174 SW River dr, Dallas, OR 97338</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Woodburn, OR</td>
        <td>Александр Инжиров<br>503-981-6031</td>
        <td><a href="https://www.google.com/maps/place/995+Belle+Passi+Rd+NE,+Woodburn,+OR+97071/@44.9787239,-122.7172793,10z/data=!4m2!3m1!1s0x54955ea4cfe43877:0x48a175e522401ceb">
            995 Belle Passi Rd NE, Woodburn, OR 97071</a></td>
        <td>Воскресные собрания: 10am</td>
    </tr>

    <tr>
        <td>Kalispell, MT</td>
        <td>Шелко Иван Петрович<br>406-751-8417</td>
        <td><a href="https://www.google.com/maps/place/902+1st+Ave+E,+Kalispell,+Mt+59901/@48.1749312,-114.278466,12z/data=!4m2!3m1!1s0x536650c2c3620beb:0x4f5539c5d3f86126?hl=en">
            902 1st Ave E, Kalispell, MT 59901</a></td>
        <td>Воскресные собрания: 1pm</td>
    </tr>

    <tr>
        <td>Salt Lake City, Utah</td>
        <td>Беньковский Андрей Леонидович<br>801-556-0288</td>
        <td><a href="https://maps.google.com/maps?q=2065+E+6200+S,+Salt+Lake+City,+UT+84121&hl=en&ll=40.638446,-111.832237&spn=0.229001,0.528374&sll=40.638511,-111.832334&sspn=0.007156,0.016512&hnear=2065+E+6200+S,+Salt+Lake+City,+Utah+84121,+United+States&t=m&z=12">
            2065 E 6200 S, Salt Lake City, UT 84121</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Wasilla, Alaska</td>
        <td>Гирич Александр Леонидович<br>907-315-7177</td>
        <td><a href="https://maps.google.com/maps?q=8350+W+Sunset+ave,+Wasilla,+AK+99654&hl=en&ll=61.49387,-149.469681&spn=0.288051,1.056747&sll=61.523022,-149.566498&sspn=0.287781,1.056747&hnear=8350+Sunset+Ave,+Wasilla,+Alaska+99654,+United+States&t=m&z=11">
            8350 W Sunset ave, Wasilla, AK 99654</a></td>
        <td></td>
    </tr>


    <tr><td><h3>USA, Center</h3></td></tr>

    <tr>
        <td>Denver, Colorado</td>
        <td>Науменко Владимир<br>303-748-3406</td>
        <td><a href="https://maps.google.com/maps?q=8235+W+44th+ave,+Wheat+Ridge,+CO+80033&hl=en&ll=39.777408,-105.089035&spn=0.465967,1.056747&sll=39.777229,-105.089462&hnear=8235+W+44th+Ave,+Wheat+Ridge,+Jefferson,+Colorado+80033,+United+States&t=m&z=11">
            8235 W 44th ave, Wheat Ridge, CO 80033</a></td>
        <td>Воскресные собрания: 12pm, 6pm,<br>
            в пятницу в 7pm</td>
    </tr>

    <tr>
        <td>Minneapolis, Minnesota</td>
        <td>Сергей Библенко<br>952-239-4314</td>
        <td><a href="https://www.google.com/maps/place/7570+210th+St+W,+Lakeville,+MN+55044/@44.6447479,-93.5005307,10z/data=!4m5!3m4!1s0x87f64832f4a49993:0xc60bd59a04e7e266!8m2!3d44.6447479!4d-93.2203794?hl=en">
            7570 210th St W, Lakeville, MN 55044</a></td>
        <td>Воскресные собрания: 10am</td>
    </tr>

    <tr>
        <td>Chicago, IL</td>
        <td>Сергей Шейко<br>916-880-0406</td>
        <td><a href="https://www.google.com/maps/place/2184+Bloomingdale+Rd,+Glendale+Heights,+IL+60139/@41.8848422,-88.1150716,10.42z/data=!4m2!3m1!1s0x880fac861c319519:0xbc77acd86e157058">
            2184-A Bloomingdale Rd, Glendale Heights, IL 60139</a></td>
        <td>Воскресные собрания: 11am<br>
            По пятницам - 7:30pm</td>
    </tr>

    <tr>
        <td>Mishawaka, Indiana</td>
        <td>Русавук Леонид<br>509-768-1995</td>
        <td><a href="https://www.google.com/maps/place/320+E+4th+St,+Mishawaka,+IN+46544,+USA/@41.6547596,-86.3348524,10.78z/data=!4m5!3m4!1s0x8816cdd5048b4579:0xe1f4fb012848f9fe!8m2!3d41.6594268!4d-86.1773614">
            320 E 4th Street, Mishawaka, IN 46544</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Lincoln, Nebraska</td>
        <td>Солохин Вениамин<br>413-348-9852</td>
        <td><a href="https://maps.google.com/maps?q=1324+New+Hampshire+St,+Lincoln,+NE+68508,+USA&ll=40.82628,-96.70166&spn=0.112359,0.154324&hnear=1324+New+Hampshire+St,+Lincoln,+Nebraska+68508,+United+States&t=m&z=13">
            1324 New Hampshire Lincoln, NE 68521</a></td>
        <td>Воскресные собрания: 10am,<br>в пятницу в 7pm</td>
    </tr>

    <tr>
        <td>Houston, Texas</td>
        <td>Жирков Константин Иванович<br>916-241-5814</td>
        <td><a href="https://maps.google.com/maps?q=7711+S+Braeswood+Blvd,+Houston,+TX+77071,+USA&ll=29.674034,-95.507927&spn=0.230584,0.257149&hnear=7711+S+Braeswood+Blvd,+Houston,+Texas+77071,+United+States&t=m&z=12">
            7711 S Braeswood, Houston, TX 77071</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Sedalia, Missouri</td>
        <td>Константин Колесников<br>660-620-6040</td>
        <td><a href="https://www.google.com/maps/place/510+W+Johnson+St,+Sedalia,+MO+65301/@38.7127555,-93.2547888,12.71z/data=!4m5!3m4!1s0x87c385b9a2fd08dd:0x171af9b8c20f0347!8m2!3d38.7171118!4d-93.2305009">
            510 W Johnson St, Sedalia, MO</a></td>
        <td>Воскресные собрания: 10am</td>
    </tr>

    <tr><td><h3>USA, East</h3></td></tr>

    <tr>
        <td>Philadelphia, Pennsylvania</td>
        <td>Савченко Андрей Михайлович<br>215-300-8743</td>
        <td><a href="https://www.google.com/maps/place/4055+Davisville+Rd,+Hatboro,+PA+19040/@40.1499763,-75.2291888,10.72z/data=!4m5!3m4!1s0x89c6ae14fc10a3d7:0x8f9a54da8a866f6b!8m2!3d40.1670041!4d-75.0813276">
            4055 Davisville Rd, Hatboro, PA 19040</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Lititz, Pennsylvania</td>
        <td>Кулаков Николай<br>610-733-1745</td>
        <td><a href="https://www.google.com/maps/place/642+Temperance+Hill+Rd,+Lititz,+PA+17543/@40.1576344,-76.2032775,10z/data=!4m2!3m1!1s0x89c618984c366a01:0xd34a66352dad8f79">
            642 Temperance Hill Road, Lititz, PA 17543</a></td>
        <td>Воскресные собрания: 10am, 5pm,<br>в пятницу в 7pm</td>
    </tr>

    <tr>
        <td>Harrisburgh, Pennsylvania</td>
        <td>Савчук Роман<br>267-463-8728</td>
        <td><a href="https://maps.google.com/maps?q=318+Erie+St,+Dauphin,+PA+17018,+USA&ll=40.367212,-76.931419&spn=0.101101,0.215435&hnear=318+Erie+St,+Dauphin,+Pennsylvania+17018,+United+States&t=m&z=13">
            318 Erie St, Dauphin, PA 17018</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Reinholds, Pennsylvania</td>
        <td>Филиппов Андрей<br>717-283-5418</td>
        <td><a href="https://maps.google.com/maps?q=930+Pennsylvania+897,+Reinholds,+PA+17569&hl=en&ll=40.216635,-75.942993&spn=0.963705,2.113495&sll=40.280841,-76.144362&sspn=0.007555,0.016512&gl=ca&hnear=930+Pennsylvania+897,+West+Cocalico,+Lancaster,+Pennsylvania+17569,+United+States&t=m&z=10">
            930 Pennsylvania 897, Reinholds, PA 17569</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Pittsburgh, Pennsylvania</td>
        <td>Шейко Павел<br>412-835-4232</td>
        <td><a href="https://maps.google.com/maps?q=3636+Poplar+Ave,Pittsburgh,+PA+15234&hl=en&ll=40.367474,-80.021667&spn=0.961556,2.113495&hnear=3636+Poplar+Ave,+Pittsburgh,+Allegheny,+Pennsylvania+15234,+United+States&gl=ca&t=m&z=10">
            3636 Poplar Ave, Pittsburgh, PA 15234</a></td>
        <td><a href="http://pittsburgh-church.com/">Pittsburgh-church.com</a></td>
    </tr>

    <tr>
        <td>Southwick, Massachusetts</td>
        <td>Чепуренко Василий<br>413-388-0078</td>
        <td><a href="https://maps.google.com/maps?q=261+College+Hwy,+Southwick,+MA,+United+States&hl=en&ll=42.019713,-72.656708&spn=0.426459,1.056747&sll=42.000835,-72.631302&sspn=0.426586,1.056747&oq=261+College+Hgwy,+s&hnear=261+College+Hwy,+Southwick,+Massachusetts+01077&t=m&z=11">
            261 College Hwy, Southwick, MA 01077</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Westfield, Massachusetts</td>
        <td>Вдовиченко Виталий<br>413-579-2678</td>
        <td><a href="https://maps.google.com/maps?q=297+Russell+rd,+Westfield,+MA+01085&hl=en&ll=42.122419,-72.745628&spn=0.223834,0.528374&sll=42.019713,-72.656708&sspn=0.426459,1.056747&hnear=297+Russell+Rd,+Westfield,+Hampden,+Massachusetts+01085&t=m&z=12">
            297 Russell rd, Westfield, MA 01085</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Brooklyn, New York</td>
        <td>Григоренко Павел<br>267-242-9575</td>
        <td><a href="https://maps.google.com/maps?q=1009+Brighton+Beach+Ave,+Brooklyn,+NY+11235&ll=40.578499,-73.958588&spn=0.479273,1.056747&hnear=1009+Brighton+Beach+Ave,+Brooklyn,+Kings,+New+York+11235,+United+States&gl=ca&t=m&z=11">
            1009 Brighton Beach Ave, Brooklyn, NY 11235</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Abbeville, South Carolina</td>
        <td>Чайка Павел Семёнович<br>864-378-2043</td>
        <td>303 Central Shiloh Rd, Abbeville SC 29620</td>
        <td></td>
    </tr>

    <tr>
        <td>Charlotte, North Carolina</td>
        <td>Ильнитский Олег Николаевич<br>704-497-2034</td>
        <td><a href="https://www.google.com/maps/place/12021+Flowes+Store+Rd,+Midland,+NC+28107/@35.250524,-80.7125947,11z/data=!4m5!3m4!1s0x885416f190fa59fd:0x59fb6e302ea4fb29!8m2!3d35.250524!4d-80.572519">
            12021 Flowes Store Rd, Midland, NC 28107</a></td>
        <td>Воскресные собрания: 10am, 6pm</td>
    </tr>

    <tr>
        <td>Atlanta, Georgia</td>
        <td>Руденко Александр<br>770-557-2710</td>
        <td><a href="https://www.google.com/maps/place/656+Indian+Trail+Lilburn+Rd+NW,+Lilburn,+GA+30047/@33.8613216,-84.1130523,11z/data=!4m2!3m1!1s0x88f5a45e65db638f:0xdfeb76b72d5540b7">
            656 Indian Trail Lilburn Rd NW, Lilburn, GA 30047</a></td>
        <td></td>
    </tr>

    <tr>
        <td>Harrisonburg, Virginia</td>
        <td>Бровер Александр Яковлевич<br>540-209-4489</td>
        <td><a href="https://www.google.com/maps/place/9007+Rawley+Pike,+Harrisonburg,+VA+22831/@38.3504746,-78.9557265,10z/data=!4m2!3m1!1s0x89b4eaa1e29f20f3:0xc15928f71c5256d">
            9007 Rawley Pike, Harrisonburg, VA 22802</a></td>
        <td></td>
    </tr>

    <tr>
        <td>North Port, Florida</td>
        <td>Казимиров Геннадий</td>
        <td><a href="https://www.google.com/maps/place/20225+Kenilworth+Blvd,+Port+Charlotte,+FL+33954/@27.023911,-82.116307,12z/data=!4m2!3m1!1s0x88dca942aff25373:0x3a8ab6b021ed540c">
            20225 Kenilworth Blvd, Port Charlotte, FL 33954</a></td>
        <td>Воскресные собрания: 10am, 6pm</td>
    </tr>

    <tr><td><h3>Canada</h3></td></tr>

    <tr>
        <td>Winkler, MB</td>
        <td>Waldemar Schaeffer<br>204-325-6986</td>
        <td>ECB Church Box 2328 R6W 4C1 Winkler MB, Canada</td>
        <td></td>
    </tr>

    <tr>
        <td>Winkler, MB</td>
        <td>Григорий Сафронов<br>204-331-1501</td>
        <td>Winkler, MB, Canada</td>
        <td></td>
    </tr>

    <tr>
        <td>Vancouver, BC</td>
        <td>Давид<br>360-201-0915</td>
        <td>Surrey, BC, Canada</td>
        <td></td>
    </tr>

    <tr><td><h3>Cuba</h3></td></tr>

    <tr>
        <td>Matanzas, Cuba</td>
        <td></td>
        <td></td>
        <td><a href="http://awakeningmission.org/">AwakeningMission.org</a></td>
    </tr>

    <tr><td><h3>Миссии</h3></td></tr>

    <tr>
        <td>Awakening Christian Mission</td>
        <td>855-366-6656</td>
        <td>PO BOX 202098, Bloomington, MN 55420, USA</td>
        <td><a href="http://awakeningmission.org/">AwakeningMission.org</a></td>
    </tr>

    <tr>
        <td>Russian Evangelistic Ministries</td>
        <td>Охотин Владимир Андреевич<br>858-549-4188</td>
        <td>PO Box 26307, San Diego, CA 92196, USA</td>
        <td><a href="http://www.russianevangelism.org/">RussianEvangelism.org</a></td>
    </tr>

    <tr>
        <td>Voice of Peace</td>
        <td></td>
        <td>PO Box 92123, Portland, OR 97292, USA</td>
        <td></td>
    </tr>

</table>
